/*

Your custom css

*/
.spazio-destra {
	padding-right: 50px;
}
.spazio-sinistra {
	padding-left: 50px;
}
.single-post .theme-page-wrapper {
	margin-top: 114px!important;
}
.single-post .entry-meta .blog-comments, .single-post .entry-meta .mk-love-holder, .single-social-share, .about-author-wrapper {
	display: none;
}